## Process this file with automake to produce Makefile.in
## $Id: Makefile.am,v 1.27 2004/08/18 16:45:21 flux Exp $

SUBDIRS = . util graphs doc src include

VERSION: ChangeLog NEWS
	./setversion

VERSION = @VERSION@

configure.ac: configure.ac.in VERSION
	./setversion

EXTRA_DIST = \
   LICENSE VERSION README COPYING THANKS INSTALL AUTHORS \
   bootstrap \
   configure.ac.in \
   setversion

